IF db_name()<>'master' and
   exists (     select * from INFORMATION_SCHEMA.TABLES
          where table_name='Images' and table_type='BASE TABLE')
BEGIN
     drop table Images;
end;


create table Images
(
	Id bigint Identity(1,1) not null,
	Image varchar(32) not null default ''
)

insert into Images(Image) values('Image1.jpg');
insert into Images(Image) values('Image2.jpg');
insert into Images(Image) values('Image3.jpg');
insert into Images(Image) values('Image4.jpg');
insert into Images(Image) values('Image5.jpg');
insert into Images(Image) values('Image6.jpg');

Select Top 3 Id, Image
From Images
Order by NEWID()